Subject: Re: Follow Up
From: "Michael B" <[email-masked]>
To: "Shelley Mitchell" <[email-masked]>, "Rita Kurtz" <[email-masked]>, "Kelly Parker" <[email-masked]>
Date: Tue, 22 Aug 2017 13:19:43 -0400

Hello.
I believe that our season does start September 1 and goes thru March 1. Lets continue with that for the upcoming season. Also, I want to make sure that we get a list of any incoming trainees so that I, (or Rebecca), can approve them. I have a policy to not rehire anyone who was previously discharged because of misconduct or violation of our company policies. We really need that list at least a few days in advance. I would like to make this kind of a requirement for this coming season. Let me know the best course of action we can take to ensure this request is implemented.
Thank you,
Michael B
LLPS

From: Shelley Mitchell 
Sent: Monday, August 21, 2017 5:17 PM
To: Michael B ; Rita Kurtz 
Subject: RE: Follow Up

Mike,

I have just gotten off the phone with Betsy Miller.   Unfortunately, our legal has no way of knowing what your seasonal exemption is, and what the dates are, as there are many out there.  

I have attached some additional information in the link below and the above attachments in hopes that it would assist you in tracking down that information. 

http://www.michigan.gov/documents/uia/Denial_Periods_for_Seasonal_Workers_2012_383584_7.pdf  

Have a great evening!

Shelley Mitchell

Executive Vice President

269-207-0849

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, August 21, 2017 12:38 PM
To: Shelley Mitchell <[email-masked]>; Rita Kurtz <[email-masked]>
Subject: Re: Follow Up

Yes I did.

Thank you,
Michael B
LLPS

From: Shelley Mitchell 

Sent: Monday, August 21, 2017 12:21 PM

To: Michael B ; Rita Kurtz 

Subject: Re: Follow Up

Mike,

I placed another call to her this morning. I will update you as soon as I get that information. You did however receive the pricing structure information; correct?

 

Shelley Mitchell  

Executive Vice President of Operations 

AccessPoint

888 JOB TEAM 

APTeam.com

 

-------- Original message --------

From: Michael B <[email-masked]> 

Date: 8/21/17 12:16 PM (GMT-05:00) 

To: Rita Kurtz <[email-masked]> 

Cc: Shelley Mitchell <[email-masked]> 

Subject: Re: Follow Up 

Hello Rita. 

I was still waiting on a reply from Shelly on the seasonal exemption. she may still be waiting on your legal team. I am planning on sitting down with Rebecca today to plan some things out in regards to Outbound, once I hear back from someone there. Let me know asap.

Thank you,
Michael B
LLPS

From: Rita Kurtz 

Sent: Monday, August 21, 2017 11:30 AM

To: Michael B 

Subject: Follow Up

Hi Mike,

Thank you again for meeting with us and giving us the opportunity to fill your staffing needs.  Were you able to confirm a start date for this season?  We discussed either the first of September or the fifth.  Please let me know if a decision has been made.  We continue to recruit to meet the 15 people need.  If you have any questions, please let me know.

Have a great day!

Thanks,

Rita

 

Rita K. Kurtz

Service Manager, Lansing

(888) JOB-TEAM